• 热门推荐
  • 全部产品

售前咨询:400-100-2938

中国站

WordPress MULTIDOTS Woo Checkout for Digital Goods插件安全漏洞

CNNVD-ID编号 CNNVD-201805-1169 CVE编号 CVE-2018-11633
发布时间 2018-05-31 更新时间 2018-06-11
漏洞类型 跨站请求伪造 漏洞来源 N/A
危险等级 中危 威胁类型 远程
厂商 multidots

漏洞介绍

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。MULTIDOTS Woo Checkout for Digital Goods plugin是使用在其中的一个用于删除数字商品的结算和收货地址字段的插件。

WordPress MULTIDOTS Woo Checkout for Digital Goods插件2.1版本中存在安全漏洞,该漏洞源于程序没有对跨站请求伪造和用户权限执行检测。攻击者可诱使用户访问恶意的URL利用该漏洞更改插件配置。

漏洞补丁

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

参考网址

受影响实体

信息来源

查询漏洞

    • 漏洞名称
    • CVE编号
    • CNNVD编号
  • 开始时间

  • 结束时间

免费拨打  400 100 2938 免费拨打 400 100 2938
24小时售后技术支持 24小时售后技术支持
返回顶部 返回顶部